Get an issue
Requires the issues:read API key scope.
Authentication
AuthorizationBearer
A workspace API key, sent as Authorization: Bearer.
OR
x-api-keystring
A workspace API key, sent as x-api-key.
Path parameters
issueId
Issue UUID or label, e.g. VULN-000123.
Response
The issue.
id
label
title
description
severity
Allowed values:
severityLevel
critical = 4, high = 3, medium = 2, low = 1.
status
Allowed values:
cwe
cvss
repository
location
startLine
endLine
workspaceId
poc
branch
application
endpoint
introducedBy
pentestId
url
Console link to the issue.
createdAt
updatedAt
closedAt
closedDisposition
Structured close verdict. other appears only on findings closed before it was retired and cannot be written.
duplicateOf
closedMethod
closedReason
closedComments
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error